/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/
#include "game/core.h"

void set_exit(sfml_t *sfml)
{
	while (sfRenderWindow_pollEvent(sfml->window, &sfml->event))
		if (sfml->event.type == sfEvtClosed)
			sfRenderWindow_close(sfml->window);
}
